/*     190079 : 타이틀 텍스트      */
.title__190079__ {font-size:0;}
.title__190079__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__190079__ p:before {content:''; position:absolute; background:#00b7f3; font-size:0;}

.title__190079__.style_top p {padding-top:10px;}
.title__190079__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__190079__.style_right p {padding-right:14px;}
.title__190079__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__190079__.style_bottom p {padding-bottom:12px;}
.title__190079__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__190079__.style_left p {padding-left:14px;}
.title__190079__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__190079__.style_circle1 p {padding-left:18px;}
.title__190079__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__190079__.style_circle2 p {padding-left:18px;}
.title__190079__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190079__ p {font-size:20px;}
	.title__190079__.style_top p:before {width:20px;}
	.title__190079__.style_right p:before {height:20px;}
	.title__190079__.style_bottom p:before {width:20px;}
	.title__190079__.style_left p:before {height:20px;}
}

/*     193606 : 장문 텍스트      */
.textarea__193606__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193606__ p {font-size:15px}
}

/*     190081 : 이미지      */
.img__190081__ {max-width:100%;}
.img__190081__ * {box-sizing:border-box;}
.img__190081__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__190081__ img {width:700px; max-width:100%; vertical-align:top;}

/*     193613 : 타이틀 텍스트      */
.title__193613__ {font-size:0;}
.title__193613__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__193613__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__193613__.style_top p {padding-top:10px;}
.title__193613__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__193613__.style_right p {padding-right:14px;}
.title__193613__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__193613__.style_bottom p {padding-bottom:12px;}
.title__193613__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__193613__.style_left p {padding-left:14px;}
.title__193613__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__193613__.style_circle1 p {padding-left:18px;}
.title__193613__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__193613__.style_circle2 p {padding-left:18px;}
.title__193613__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #00b7f3; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193613__ p {font-size:20px;}
	.title__193613__.style_top p:before {width:20px;}
	.title__193613__.style_right p:before {height:20px;}
	.title__193613__.style_bottom p:before {width:20px;}
	.title__193613__.style_left p:before {height:20px;}
}

/*     193612 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list__193612__ {padding-left:20px;}
.text_list__193612__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__193612__ ul li {display:table; margin-top:5px; font-size:15px; line-height:2em;}
.text_list__193612__ ul li:first-child {margin-top:0;}
.text_list__193612__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:$farm_set[style_color]; vertical-align:top;}
.text_list__193612__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__193612__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__193612__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__193612__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__193612__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__193612__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__193612__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__193612__ ul li {font-size:15px;}
}

/*     193616 : 타이틀 텍스트      */
.title__193616__ {font-size:0;}
.title__193616__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__193616__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__193616__.style_top p {padding-top:10px;}
.title__193616__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__193616__.style_right p {padding-right:14px;}
.title__193616__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__193616__.style_bottom p {padding-bottom:12px;}
.title__193616__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__193616__.style_left p {padding-left:14px;}
.title__193616__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__193616__.style_circle1 p {padding-left:18px;}
.title__193616__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__193616__.style_circle2 p {padding-left:18px;}
.title__193616__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #00b7f3; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193616__ p {font-size:20px;}
	.title__193616__.style_top p:before {width:20px;}
	.title__193616__.style_right p:before {height:20px;}
	.title__193616__.style_bottom p:before {width:20px;}
	.title__193616__.style_left p:before {height:20px;}
}

/*     193617 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list__193617__ {padding-left:20px;}
.text_list__193617__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__193617__ ul li {display:table; margin-top:5px; font-size:15px; line-height:2em;}
.text_list__193617__ ul li:first-child {margin-top:0;}
.text_list__193617__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:$farm_set[style_color]; vertical-align:top;}
.text_list__193617__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__193617__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__193617__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__193617__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__193617__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__193617__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__193617__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__193617__ ul li {font-size:15px;}
}

/*     193618 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__193618__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__193618__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__193618__ ul li:first-child {margin-top:0}
.text_list__193618__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__193618__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__193618__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__193618__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__193618__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__193618__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__193618__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__193618__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__193618__ ul li {font-size:13px}
}

/*     193611 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__193611__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__193611__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__193611__ ul li:first-child {margin-top:0}
.text_list__193611__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__193611__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__193611__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__193611__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__193611__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__193611__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__193611__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__193611__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__193611__ ul li {font-size:13px}
}

/*     193609 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__193609__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__193609__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__193609__ ul li:first-child {margin-top:0}
.text_list__193609__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__193609__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__193609__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__193609__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__193609__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__193609__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__193609__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__193609__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__193609__ ul li {font-size:13px}
}

/*     193645 : 타이틀 텍스트      */
.title__193645__ {font-size:0;}
.title__193645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__193645__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__193645__.style_top p {padding-top:10px;}
.title__193645__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__193645__.style_right p {padding-right:14px;}
.title__193645__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__193645__.style_bottom p {padding-bottom:12px;}
.title__193645__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__193645__.style_left p {padding-left:14px;}
.title__193645__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__193645__.style_circle1 p {padding-left:18px;}
.title__193645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__193645__.style_circle2 p {padding-left:18px;}
.title__193645__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #4cd0fb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193645__ p {font-size:20px;}
	.title__193645__.style_top p:before {width:20px;}
	.title__193645__.style_right p:before {height:20px;}
	.title__193645__.style_bottom p:before {width:20px;}
	.title__193645__.style_left p:before {height:20px;}
}

/*     193646 : 이미지      */
.img__193646__ {max-width:100%;}
.img__193646__ * {box-sizing:border-box;}
.img__193646__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__193646__ img {width:300px; max-width:100%; vertical-align:top;}

/*     193647 : 이미지      */
.img__193647__ {max-width:100%;}
.img__193647__ * {box-sizing:border-box;}
.img__193647__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__193647__ img {width:300px; max-width:100%; vertical-align:top;}

/*     193648 : 이미지      */
.img__193648__ {max-width:100%;}
.img__193648__ * {box-sizing:border-box;}
.img__193648__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__193648__ img {width:300px; max-width:100%; vertical-align:top;}

/*     193649 : 이미지      */
.img__193649__ {max-width:100%;}
.img__193649__ * {box-sizing:border-box;}
.img__193649__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__193649__ img {width:300px; max-width:100%; vertical-align:top;}

